
# Created by https://www.gitignore.io/api/libreoffice,jupyternotebooks
# Edit at https://www.gitignore.io/?templates=libreoffice,jupyternotebooks

### JupyterNotebooks ###
# gitignore template for Jupyter Notebooks
# website: http://jupyter.org/

.ipynb_checkpoints
*/.ipynb_checkpoints/*

# IPython
profile_default/
ipython_config.py

# Remove previous ipynb_checkpoints
#   git rm -r .ipynb_checkpoints/

### LibreOffice ###
# LibreOffice locks
.~lock.*#

# End of https://www.gitignore.io/api/libreoffice,jupyternotebooks

